%define upstream_name    Data-OptList
%define upstream_version 0.109

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	4

Summary:	Parse and validate simple name/value option pairs

License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/Data/Data-OptList-%{upstream_version}.tar.gz

BuildRequires:	perl(Sub::Install)
BuildRequires:	perl(Params::Util)
BuildRequires:	perl-devel

BuildArch:	noarch

%description 
Hashes are great for storing named data, but if you want more than one entry
for a name, you have to use a list of pairs.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes README
%{perl_vendorlib}/Data
%{_mandir}/*/*



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 0.109.0-4
+ Revision: ae7c905
- MassBuild#440: Increase release tag


